uuid: 9fc7038d-983c-48d5-88f7-54932862d71b
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: 4J2RPG4JmsD4Fm1NlIQY0JHkrJ08UUl0qTF0_EjUxvw
id: relationship
label: Relationship
category: Demographic
likert: false
options: |
  Parent: Parent
  'Significant Other': 'Significant Other'
  Sibling: Sibling
  Child: Child
  Friend: Friend
